
<nav class="navbar navbar-expand-lg navbar-light bg-light">
    <a class="navbar-brand" href="#">Sistema de Nómina</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
      <div class="navbar-nav">
        <a class="nav-link active" href="#">Inicio <span class="sr-only">(current)</span></a>
        <a class="nav-link" href="#">Altas y Bajas</a>
        <a class="nav-link" href="#">Generar Nómina</a>
        <a class="nav-link disabled">Reporte</a>
      </div>
    </div>
  </nav>